.customer-feedback {margin: 0 auto; display: block;text-align: center;padding-top:0.3em}
.customer-feedback i{font-size: 6em;}
.customer-feedback i:hover{cursor: pointer;}
.customer-feedback i.color-red:hover,
.customer-feedback i.color-red:hover:active { color: #EF5151; }
.customer-feedback i.color-orange:hover,
.customer-feedback i.color-orange:hover:active { color: #ffb34b;}
.customer-feedback i.color-green:hover,
.customer-feedback i.color-green:hover:active { color: #48d368;}

.customer-feedback .active { color: #A1A0A0;}

.customer-feedback input[type="radio"] {              
     -webkit-appearance: none;
              padding: 1em;
     border: none;
     cursor: pointer;			
     margin: 0.1em;			
     width: initial;
}
.color-orange{ color: var(--orange)}
.color-green{ color: var(--success)}
.color-red{ color: var(--red)}
 .innerSection {padding-top: 0.5em}